/*   
Theme Name: Hands on Health
Theme URI: http://intagliocreative.com/
Description: 
Author: Intaglio Creative
Author URI: http://intagliocreative.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body { background: #CBCBCB; }


p { font: 12.5px/16px Arial, Helvetica, sans-serif; color: #202020; }
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; color:#1f5f64; font-weight:bold; line-height:20px;}

h2 {font-size:18px; margin:0; padding: 6px 2px 2px 0;}
h3 {}
h4 {}


ul {margin:0; padding:0; color: #202020;}
ul li {
	font-family:Arial, Helvetica, sans-serif;
	list-style: disc inside none;
    padding: 4px;
    font-size:12.5px;
    margin:0 0 0 25px;
    line-height:16px;
}

map area {
  outline:none;
  border: 0;
  display:none;
}


/*header/navigation styles*/
#header { margin: 0 auto; padding:0;width: 950px; background: #ffffff; border-left: 5px solid #ffffff; border-right: 5px solid #ffffff; }
#branding { padding: 0 0 4px 0; height:93px; width:950px; position:relative;}
#owner-branding {position:absolute; top:0; right:0; width:220px; padding-top:15px; height:35px;}
#owner-branding p {padding:0; margin:0 0 5px 0; color:#38939B; text-align:right; font-weight:bold;}
#branding-logo {padding-top:40px; width:950px;}
#branding-logo img { width: 380px; position:absolute; left:20px; bottom:20px;}
/*right side branding "swish" graphic with home and contact ul links...*/

.top-swoosh-nav {
	background: url("images/nav-top.png") repeat scroll 0 0 transparent;
    float: right;
    height: 36px;
    margin-top: 18px;
    width: 424px;
}
.top-swoosh-nav a, .top-swoosh-nav a:visited, .top-swoosh-nav a:hover {font-family: Arial, Helvetica, sans-serif;float:right; padding:15px;color:#fff; text-decoration:none;}


#access { border-bottom: 0; height: 33px; }
#access { border: 0; margin-top:3px;}
#access ul {margin:0 auto;}

.menu { width: 950px; height:60px;}
div.menu.nav-bg-left {background:url('images/nav-bg-left.png') no-repeat 0 0 transparent;}
div.menu.nav-bg-right {background:url('images/nav-bg-right.png') no-repeat 0 0 transparent;}

.menu ul { width:950px; background:transparent;}
/*this is the first child of ul.sf-menu <ul>---><li>blahbalh</li>...*/
.sf-menu li:first-child {margin-left:32px;}
.sf-menu { font: 15px Arial, Helvetica, sans-serif; color: #fff; margin: 0 0 0 0px; }
.sf-menu li { background: transparent; color: #fff; margin-right:20px;}
.sf-menu a { padding: 7px; font-size:14px;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: transparent; }
.sf-menu a:link, .sf-menu a:visited, .sf-menu a:active, .sf-menu a:hover { border: 0; color:#fff; /*border-right: 0px solid ; */}
/*.sf-menu a:visited { color: #fff; }
.sf-menu a:active { color: #fff; }*/
.sf-menu a:hover { color: #CCCC66; }

#main { width: 950px; background: #ffffff; border-left: 5px solid #ffffff; border-right: 5px solid #ffffff; padding: 0 0 0 0; }

/*styles applying to entry content (things that come in as post content)*/

#container, #content {width:950px; margin:0;}
#content {padding-top:27px;}
.hentry {padding:0;}

#king-of-pain {width:200px; height:336px; float:left; padding:0 5px; position:relative;}
#king-of-pain h2 {text-align:center;}

#king-of-pain #tooltiper {
	position:absolute;
	width:275px;
}

/*H:190; W:950*/

.entry-content {width:504px; float:left; padding:0;}
.entry-content h1 { color: #0f5459; font-size: 18px; font-weight: bold; padding:0; margin:0;}
.entry-content h2 { color: #1f5f64; font-size: 14px; font-weight: bold; padding:12px 2px 2px 0; margin:0;}
.entry-content h3 {}
.entry-content h4 {text-transform:capitalize;}

.entry-content p {padding:0; margin:0;}
.entry-content a {color:#2c686d; text-decoration:underline; line-height:23px;}



.page-template-page_blog-php .entry-content, .page-template-template-content-leftside-php .entry-content {padding:0 12px; width:680px;}
.page-template-page_blog-php .entry-content, .page-template-template-content-leftside-php .entry-content h2 {font-size:18px;}
.page-template-page_blog-php .entry-content, .page-template-template-content-leftside-php .entry-content h3 {}
.page-template-page_blog-php .entry-content, .page-template-page_blog-php .entry-content, .page-template-template-content-leftside-php .entry-content h4 {font-size:14px; margin-top:20px;}
.page-template-page_blog-php .entry-content, .page-template-template-content-leftside-php .entry-content h4:first-child {margin-top:0;} 

/*Advanced Custom Fields Right Sidebar Content*/
#right-sidebar-content {float:left; width:224px; padding:0 0 20px 12px; background:#9BCFD5;}

#right-sidebar-content h4 {font-weight:bold; font-size:12px; padding: 6px 2px 2px 0;}
#right-sidebar-content h5 {font-weight:normal; font-size:11px;}
#right-sidebar-content h5 a {color:#1F5F64;}

/*Advanced Custom Fields Left Sidebar Content*/
#left-sidebar-content {float:left; width:226px; padding:0 0 20px 12px; background:#9BCFD5;}

#left-sidebar-content h4 {font-weight:bold; font-size:12px; padding: 6px 2px 2px 0;}
#left-sidebar-content h5 {font-weight:normal; font-size:11px;}
#left-sidebar-content h5 a {color:#1F5F64;}

ul.sidebar-insurance-list li {margin-left:0;}


/*footer styles*/
#footer { margin: 0 auto; width: 930px; height: 14px; background: #38939B; border: 5px solid #ffffff; padding: 10px;}
#footer p { color: #ffffff; }
#siteinfo {padding:0 0 10px; color:#fff; width: auto;}
#siteinfo p { text-align: right; }

/*tell iPhone to not change link colors for formatted phone numbers*/

a#topnumber {
	text-decoration:none;
	color:#fff !important;
}

a#topnumber:visited {
	text-decoration:none;
	color:#fff !important;
}

a#topnumber:hover {
	text-decoration:none;
	color:#fff !important;
}

a#topnumber:link {
	text-decoration:none;
	color:#fff;
}

#chiropractic_link {
	position:absolute;
	top:62px;
	left:45px;
	width:100px;
	height:25px;
	z-index:100;
}

#acupuncture_link {
	position:absolute;
	top: 62px;
	left: 160px;
	width:100px;
	height:25px;
	z-index:100;
}

#massagetherapy_link {
	position:absolute;
	top: 62px; left: 276px; width:125px; height:25px; z-index:100;
}

/* bios */

#post-542 #left-sidebar-content {
	padding-bottom: 0;
}

.bio {
	clear: both;
	padding-bottom: 10px;
	overflow: auto;
	background: url('images/bg.jpg') repeat-y;
}

.bio .photo {
	float: left;
	width: 185px;
	padding: 0 21px 0 32px;
}

.bio img {
	max-width: 100%;
}

.bio .details {
	float: left;
	width: 680px;
	padding: 0 12px;
}

